Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 22:47:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del alanood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alanood Bot:  Hi Alanood ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303140615 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555518884            02:32 AM, 05th May                     alanood                             02:32 AM, 05th May                   Hamza                   Hi Alanood,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:36 AM, 05th May                     alanood                    Hello           02:37 AM, 05th May                     alanood                    I placed order and until now not delivered           02:37 AM, 05th May                     alanood                    It has been for last three days out for delivery           02:37 AM, 05th May                     alanood                    Order 6303140615           02:38 AM, 05th May                     alanood                    Tracking delivery is SD001886890           02:39 AM, 05th May                     alanood                    Hamza ??           02:41 AM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:41 AM, 05th May                     alanood                    Ok           02:41 AM, 05th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:43 AM, 05th May                   Hamza                   Could you please confirm is this your correct phone number 966544515262?           02:43 AM, 05th May                     alanood                    Yes           02:44 AM, 05th May                   Hamza                   You will be contacted to deliver the order to you within 48 hours           02:46 AM, 05th May                   Hamza                   Is there anything else I can help you?            02:46 AM, 05th May                     alanood                    Thannks           02:46 AM, 05th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515728